Search found 1 match

by steven11304
Wed Apr 01, 2020 5:26 pm
Forum: Herobrine Support
Topic: Herobrine doesnt support 1.15.2?
Replies: 1
Views: 3574

Herobrine doesnt support 1.15.2?

Herobrine doesnt support 1.15.2?
when i start my server and it crash bc of herobrine plugin